@charset "UTF-8";

/*入荷予定入力用*/
.productArrival_wrap{
  border: 3px solid #d24141;
  padding: 20px;
  margin-top: 30px;
}
.productArrival_text{
  font-size: 1.4rem;
  line-height: 2.2rem;
}

/*注意事項入力用*/
.productAttention_wrap{
  border: 3px solid #d24141;
  margin-top: 30px;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  color: #d24141;
  letter-spacing: 0.05em;
}
.productAttention_ttl{
  margin-bottom: 10px;
  font-size: 1.7rem;
  line-height: 2.4rem;
}
.productAttention_text{
  font-size: 1.4rem;
  line-height: 2.2rem;
}
.productAttention_text + .productAttention_ttl{
  border-top: 1px solid #d24141;
  margin-top: 20px;
  padding-top: 20px;
}

/*福袋注意事項用*/
.fukubukuro + .productAttention_wrap{
  background-color: #d24141;
  border: none;
  color: #fff;
}

.fukubukuro + .productAttention_wrap .productAttention_text{
  font-size: 1.8rem;
  text-align: left;
  line-height: 3rem;
}

/*LINE連携*/
.line_alignment{
  height: 40px;
  margin: 40px auto;
  width:70%;
}
.line_alignment a{
  align-items: center;
  background-color: #8bdf77;
  border-radius: 9999px;
  color: #fff;
  gap:10px;
  display: flex;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.line_alignment a:hover{
  text-decoration: none;
}
.line_alignment .line_icon {
  width: 29px;
  height: 29px;
}

/*定期よくある質問*/
.productFaq{
  background-color: #ededed;
  padding: 40px 5%;
}
.faq_rv1d_co{
  background-color: #ded6d3;
}
.faq_rv1d_ci{
  background-color: #ddd7d4;
}
.faq_si1d_co{
  background-color: #f5b9de;
}
.faq_fa1d{
  background-color: #f6c8dd;
}
.faq_sc1d{
  background-color: #f0dfdd;
}
.faq_rt1d_co{
  background-color: #f2f7fb;
}
.faq_rt1d_ci{
  background-color: #f6f1f0;
}
.faq_pu1d_ci{
  background-color: #eaefed;
}
.faq_pu1d_cl{
  background-color: #e4ecef;
}
.faq_rb1d_co{
  background-color: #f4f4f4;
}
.faq_rc1d{
  background-color: #fff;
}
.faq_rcp1d{
  background-color: #fff;
}
.bg_fr1d_teiki{
  background-image: url(/images/pc/type/se_frufru1day/bg_fr1d_teiki.webp);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.faq_fr1d{
  background: none;
}
.faq_ri1d{
  background-color: #f1e9f4;
}
.productFaq_title{
  color: #666;
  font-size: 3.6rem;
  letter-spacing: 2px;
  margin-bottom: 38px;
}
.faq_si1d_co .productFaq_title{
  color: #fff;
}
.faq_fa1d .productFaq_title{
  color: #c80f32;
}
.faq_sc1d .productFaq_title{
  color: #333;
}
.faq_fr1d .productFaq_title{
  color: #111;
}
.faq_rt1d_co .productFaq_title{
  color: #666;
}
.faq_rt1d_ci .productFaq_title{
  color: #666;
}
.faq_pu1d_ci .productFaq_title{
  color: #80bdc8;
}
.faq_pu1d_cl .productFaq_title{
  color: #74b4e3;
}
.faq_rb1d_co .productFaq_title{
  color: #666;
}
.faq_rb1d_cl .productFaq_title{
  color: #666;
}
.faq_rc1d .productFaq_title{
  color: #8d8d8e;
}
.faq_rcp1d .productFaq_title{
  color: #8d8d8e;
}
.faq_ri1d .productFaq_title{
  color: #68686a;
}

.productFaq_subTitle{
  color: #666;
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: 2px;
  margin-bottom: 14px;
}
.faq_si1d_co .productFaq_subTitle{
  color: #fff;
}
.faq_fa1d .productFaq_subTitle{
  color: #444;
}
.faq_sc1d .productFaq_subTitle{
  color: #333;
}
.faq_fr1d .productFaq_subTitle{
  color: #111;
}
.faq_rt1d_co .productFaq_subTitle{
  color: #666;
}
.faq_rt1d_ci .productFaq_subTitle{
  color: #666;
}
.faq_pu1d_ci .productFaq_subTitle{
  color: #888;
}
.faq_pu1d_cl .productFaq_subTitle{
  color: #888;
}
.faq_rb1d_co .productFaq_subTitle{
  color: #666;
}
.faq_rb1d_cl .productFaq_subTitle{
  color: #666;
}
.faq_rc1d .productFaq_subTitle{
  color: #8d8d8e;
}
.faq_rcp1d .productFaq_subTitle{
  color: #8d8d8e;
}
.faq_ri1d .productFaq_subTitle{
  color: #68686a;
}
.productFaq_block{
  margin-bottom: 40px;
}
.productFaq_block:last-of-type{
  margin: 0;
}
.productFaq_summary{
  background-color: #ccc;
  background-image: url(/images/pc/product/arrow_product_faq.svg),url(/images/pc/product/icon_q_white.svg);
  background-position: right 5% center,left 5% center;
  background-repeat: no-repeat;
  background-size: 14px,20px;
  color: #fff;
  cursor: pointer;
  font-weight: 500;
  font-size: 1.6rem;
  list-style: none;
  line-height: 2rem;
  padding: 12px 8% 12px 10%;
  text-align: left;
}
.faq_rv1d_co .productFaq_summary{
  background-color: #898074;
}
.faq_rv1d_ci .productFaq_summary{
  background-color: #e6a8b1;
}
.faq_si1d_co .productFaq_summary{
  background-color: #f28cb1;
}
.faq_fa1d .productFaq_summary{
  background-color: #c80f32;
}
.faq_sc1d .productFaq_summary{
  background-color: #d3a0a0;
}
.faq_fr1d .productFaq_summary{
  background-color: #111;
}
.faq_rt1d_co .productFaq_summary{
  background-color: #a2afba;
}
.faq_rt1d_ci .productFaq_summary{
  background-color: #f1a3ae;
}
.faq_pu1d_ci .productFaq_summary{
  background-color: #80bdc8;
}
.faq_pu1d_cl .productFaq_summary{
  background-color: #74b4e3;
}
.faq_rb1d_co .productFaq_summary{
  background-color: #96b3d1;
}
.faq_rb1d_cl .productFaq_summary{
  background-color: #80b0d5;
}
.faq_rcp1d .productFaq_summary{
  background-color: #80c3b8;
}
.faq_rc1d .productFaq_summary{
  background-color: #8acad4;
}
.faq_ri1d .productFaq_summary{
  background-color: #b286c5;
}
.productFaq_summary::-webkit-details-marker {
  display:none;
}
.productFaq_details[open] .productFaq_summary{
  background-image: url(/images/pc/product/arrow_product_faq_close.svg),url(/images/pc/product/icon_q_white.svg);
}
.productFaq_details{
  margin-bottom: 14px;
}
.productFaq_details:last-child{
  margin-bottom: 0;
}
.productFaq_answer{
  background-image: url(/images/pc/product/icon_a_red.svg), url(/images/pc/product/bg_answer.webp);
  background-position: left 5% top 26px, 0;
  background-repeat: no-repeat, repeat;
  background-size: 16px, 24px;
  padding: 20px 4% 20px 10%;
}
.faq_pu1d_ci .productFaq_answer{
  background-image: url(/images/pc/product/icon_a_pink.svg), url(/images/pc/product/bg_answer.webp);
}
.faq_pu1d_cl .productFaq_answer{
  background-image: url(/images/pc/product/icon_a_pink.svg), url(/images/pc/product/bg_answer.webp);
}
.faq_rb1d_co .productFaq_answer{
  background-image: url(/images/pc/product/icon_a_pink.svg), url(/images/pc/product/bg_answer.webp);
}
.faq_rb1d_cl .productFaq_answer{
  background-image: url(/images/pc/product/icon_a_pink.svg), url(/images/pc/product/bg_answer.webp);
}
.productFaq_text{
  font-size: 1.4rem;
  line-height: 2.2rem;
  text-align: left;
}
.productFaq_answer h4{
  padding: 10px;
}
/* 商品ページ下部バナー用 */
.other_products_subTitle {
  text-align: center;
}
/*続きを読む※CSSのみで動く*/
.readmore {
  position: relative;
  margin: 0 auto;
  padding: 0 0 50px;
}
.readmore label {
  background-color: #fff;
  border: 1px solid #ccc;
  font-size: 1.4rem;
  line-height: 2.2rem;
  position: absolute;
  display: block;
  left: 50%;
  bottom: 0;
  margin: 20px auto 0;
  width: 40%;
  padding: 6px;
  color: #3c3c3c;
  text-align: center;
  border-radius: 3px;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 1;
}
.readmore label::before{
  content: '続きを読む';
}
.readmore input[type="checkbox"]:checked ~ label::before {
  content: '閉じる';
}
.readmore input[type="checkbox"]{
  display: none;
}
.readmore-content {
  position: relative;
  height: 10em;
  overflow: hidden;
}
.readmore input[type="checkbox"]:checked ~ .readmore-content {
  height: auto;
}
.readmore-content::before {
  position: absolute;
  display: block;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: linear-gradient( rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, #fff 100%);
}
.readmore input[type="checkbox"]:checked ~ .readmore-content::before {
  display: none;
}
